Katello - Feature #23910

Port robottelo tests - repository
06/12/2018 03:53 PM - Djebran Lezzoum

Status: Closed
Priority: Normal
Assignee: Djebran Lezzoum
Category: Tests
Target version: Katello 3.10.0
Difficulty: Fixed in Releases:
Triaged: Yes Found in Releases:
Bugzilla link: Red Hat JIRA:
Pull request: https://github.com/Katello/katello/pull/744
;itps://github.com/KateIIo/kateIIo/puII/749
9
Description

Port robottelo tier1 tests for repository

Related Robottelo issue: https://github.com/Satellite QE/robottelo/issues/6002

part of robottelo minitest port project: https:/github.com/Satellite QE/robottelo/projects/1

Associated revisions

Revision 473fd3d2 - 06/26/2018 01:14 PM - Djebran Lezzoum

Fixes #23910 - Port robottelo tests - repository

History

#1 - 06/12/2018 04:03 PM - The Foreman Bot
- Status changed from New to Ready For Testing

- Pull request https://github.com/Katello/katello/pull/7441 added

#2 - 06/13/2018 05:44 PM - Justin Sherrill

- Category set to Tests

- translation missing: en.field_release set to 349

#3 - 06/26/2018 02:01 PM - Djebran Lezzoum

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello|473fd3d28de278e422b8cda19f9bf4fe5e1a13be.

#4 - 07/16/2018 10:25 AM - The Foreman Bot
- Pull request https://github.com/Katello/katello/pull/7499 added

#5 - 07/25/2018 06:24 PM - Andrew Kofink

- Triaged set to Yes

#6 - 10/12/2018 07:07 PM - Jonathon Turel

- Triaged changed from Yes to No

Marking this untriaged since PR has gone stale past the 3.8 release
https://github.com/SatelliteQE/robottelo/issues/6002
https://github.com/SatelliteQE/robottelo/projects/1
https://projects.theforeman.org/projects/katello/repository/katello/revisions/473fd3d28de278e422b8cda19f9bf4fe5e1a13be

#7 - 10/24/2018 05:39 PM - John Mitsch
- Target version changed from Katello 3.8.0 to Katello 3.10.0

- Triaged changed from No to Yes
